@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
}

body{
    color: #F6F6F6;
    box-sizing: border-box;
    height: 100vh;
    background-color: #EDEDCE; 
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.cabecalho{
    background-color: #0C2C55;
    display: flex;
    gap: 15px;
    font-family: "Krona One", sans-serif;
    padding: 15px 0 15px 15px ;
    margin-bottom: 20px;
}
.menu {
    text-decoration: none;
    color: #EDEDCE;
    
}

.menu:hover{
    color:#629FAD;
}

.rodape{
    background-color: #0C2C55;
    color: #EDEDCE;
    padding: 15px 15px;
    font-family: "Krona One", sans-serif; 
    margin-top: 20px;
    font-size: 12px;
}


.apresentacao{
    display: flex;
    align-items: center;   
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap-reverse;
    flex-direction: row;
}

.titulo-destaque{
    color: #296374;
}

.apresentacao__conteudo{
    width: 615px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.apresentacao__conteudo__titulo{
    color: #629FAD;
    font-size: 36px;
    font-family: "Krona One", sans-serif; 
}

.apresentacao__conteudo__texto{
    color: #629FAD;
    font-size: 24px;
    font-family: "Montserrat", sans-serif;
}

.apresentacao__conteudo__botoes{
    display: flex;
    justify-content: space-between;
}

.apresentacao__links{
    text-align: center;
    border-radius: 10px;
    font-size: 24px;
    padding:21.5px 0;
    background-color: #0C2C55;
    color: #EDEDCE;
    text-decoration: none;
    width: 280px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}

.apresentacao__links:hover{
    background-color: #629FAD;
}

@media (max-width: 767px) {
    .cabecalho, .rodape{
        display: flex;
        justify-content: center;
    }
    .apresentacao {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 7px;
    }

    .apresentacao__conteudo {
        width: 100%; 
    }

    .apresentacao__conteudo__titulo {
        font-size: 18px; 
        text-align: center;
    }

    .apresentacao__conteudo__texto {
        font-size: 18px;
        text-align: center;
    }

    .apresentacao img {
        max-width: 90%; / imagem se adapta à tela /
        height: auto;
    }

    .apresentacao__conteudo__botoes {
        display: flex;
        flex-direction: column; 
        align-items: center;
        gap: 15px;
    }

    .apresentacao__links {
        width: 70%; 
        text-align: center;
        border-radius: 10px;
        font-size: 14px;
        padding:21px 0;
        background-color: #0C2C55;
        color: #EDEDCE;
        text-decoration: none;
        font-family: "Montserrat", sans-serif;
        font-weight: 600;
    }
}